body {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	color: #808080;
	font-weight: 400;
	line-height: normal;
}
a {
	color: #2477d9;
	text-decoration: none;
}
a:hover {
	color: #fd9e14;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
#wrap {
	float: left;
	width: 100%;
}
.container {
	max-width: 1250px;
	margin: 0 auto;
}
#header {
	display: inline-block;
	width: 100%;
	padding: 42px 0px;
	background-color: #04244b;
}
#header * {
	transition: all .3s ease-in-out;
}
.top_row {
    display: inline-block;
    width: 100%;	
    padding: 14px 0px;
	background-color: #e49c16;
}
.top_row .top_left {
    float: left;
    width: auto;
}
.top_row .top_left ul {
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0;
    list-style-type: none;
}
.top_row .top_left ul li {
    float: left;
    width: auto;
    margin-right: 15px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}
.top_row .top_left ul li i {
	float: left;
    padding-right: 5px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}
.top_row .top_left ul li a {
    color: #fff;
    text-decoration: none;
}
.top_row .top_left ul li a:hover {
    color: #04244b;
}
.top_row .top_link {
    float: right;
    width: auto;
}
.top_row .top_link ul {
    float: left;
    width: 100%;
    padding: 0px;
    margin: 0;
    list-style-type: none;
}
.top_row .top_link ul li {
    float: left;
    width: auto;
    margin-right: 10px;
    padding-right: 10px;
    font-size: 14px;
    line-height: 14px;
    color: #fff;
}
.top_row .top_link ul li:last-child {
	margin-right: 0px;
    padding-right: 0px;
	border-right: 0px;
}
.top_row .top_link ul li a {
    color: #fff;
    text-decoration: none;
}
.top_row .top_link ul li a:hover, .top_row .top_link ul li.active a {
    color: #04244b;
}
#header .logo {
	float: left;
	width: 249px;
}
#header .logo img {
	width: 100%;
	height: auto;
}
#header .login_box {
    float: right;
    width: auto;
    padding: 15px 0;
}
#header .login_box ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#header .login_box ul li {
	float: left;
    width: auto;
    padding: 0px;
    position: relative;
	margin-left:10px;
}
#header .login_box ul li:first-child a {
    float: right;
    width: auto;
    background-color: #2477d9;
    border-radius: 5px;
    padding: 8px 34px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
}
#header .login_box ul li:first-child a:hover {
	color: #fff;
	background-color:#fd9e14;
}
#header .login_box ul li:nth-child(2) a {
    float: right;
    width: auto;
    background-color: #fd9e14;
    border-radius: 5px;
    padding: 8px 23px;
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: 400;
}
#header .login_box ul li:nth-child(2) a:hover {
	color: #fff;
	background-color:#2477d9;
}
#header .login_box ul li:last-child a {
    float: right;
    width: auto;
    background-color: #e2e2e2;
	border:1px solid #bdbdbd;
    border-radius: 100px;
    padding: 12px 12px 11px 12px;
    color: #707070;
    font-size: 16px;
	line-height: 16px;
    text-decoration: none;
    font-weight: 400;
}
#header .login_box ul li:last-child a:hover {
	color: #fff;
	background-color:#2477d9;	
	border:1px solid #2477d9;
}
.menu_box {
	float: right;
    width: auto;
    padding: 0px 0px 0px 0px;
}
.menu_box ul.menu {
	float: right;
	width: auto;
	padding: 0;
	margin: 0;
	list-style-type: none;
}
.menu_box ul.menu li {
	position: relative;
	float: left;
    width: auto;
	padding: 0px 0px 0px 30px;
}
.menu_box ul.menu li a {
	display: block;
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.menu_box ul.menu > li > a:hover,
.menu_box ul.menu > li:hover > a,
.menu_box ul.menu > li.current_page_item > a,
.menu_box ul.menu > li.current-menu-parent > a {
	color: #e49c16;
}
.menu_box ul.menu li.menu-item-has-children a {
	padding-right: 14px;
}
.menu_box ul.menu li.menu-item-has-children > a:after {
	content: "\f104";
    font: normal normal normal 14px/1 Ionicons;
	font-family: Ionicons;
    font-size: 12px;
    position: absolute;
	margin-top: -6px;
    top: 50%;
    right: 0px;
}
.menu_box ul li a svg {
	display: none;
}
.menu_box ul.menu > li:hover > ul.sub-menu {
	display: block;
}
.menu_box ul.menu li ul.sub-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 250px;
	background-color: #ffffff;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	display: none;
}
.menu_box ul.menu li ul.sub-menu li {
	float: left;
	width: 100%;
	padding: 0 0px;
}
.menu_box ul.menu li ul.sub-menu li a {
	padding: 10px 12px;
	border-radius: 0px;
	font-size: 16px;
	color: #1a1a1a;
	text-transform: none;
}
.menu_box ul.menu li ul.sub-menu li a:hover,
.menu_box ul.menu li ul.sub-menu li:hover > a,
.menu_box ul.menu li ul.sub-menu li.current_page_item > a {
	background-color: #e9650d;
	color: #ffffff;
	text-decoration: none;
}
.menu_box ul.menu li ul.sub-menu li.menu-item-has-children > a:after {
	content: "\f125";
    right: 10px;
}
.menu_box ul.menu li ul li ul.sub-menu {
	top: 0;
	left: 100%;
	display: none;
}
.menu_box ul.menu > li > ul > li:hover > ul.sub-menu {
	display: block;
}
.mobilemenu {
	display:none;
}
/*-------------- Sticky Header Start --------------*/
#header.stiky {
	padding-top: 25px;
	padding-bottom: 25px;
	position: sticky;
    top: 0;
    z-index: 3;
	box-shadow: 0px 0px 15px rgb(0 0 0 / 10%);
	transition: all .3s ease-in-out;
}
#header.stiky .logo {
	width: 220px;
}
#header.stiky .menu_box ul.menu li {
    padding: 0px 0px 0px 20px;
	transition: all .3s ease-in-out;
}
#header.stiky .menu_box ul.menu li a {
    font-size: 15px;
    line-height: 25px;
    transition: all .3s ease-in-out;
}
/*-------------- Sticky Header End --------------*/
#slider {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    z-index: 0;
    min-height: 574px;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
#slider .caption {
    position: absolute;
    width: 50%;
	display:inline-block;
    top: 50%;
    transform: translateY(-50%);
}
#slider .caption h1 {
	margin: 0 0 5px 0;
	font-size: 36px;
	line-height: 46px;
	font-weight:700;
	color: #04244b;
}
#slider .caption p {
	margin: 0 0 30px 0;
	font-size: 16px;
	line-height: 26px;
	font-weight:500;
	color: #04244b;
}
#slider .caption .search-box {
	float: left;
	width:100%;
	position:relative;
}
#slider .caption input.search-field {
	width: 100%;
    padding: 13px 12px 12px 12px;
    margin-right: 0;
    font-size: 16px;
    font-weight: 300;
    border: none;
    color: #555555;
    background: white;
    border: 1px solid #c5c5c5;
    border-radius: 15px;
}
#slider .caption input.search-field::placeholder { 
  color: #555555;
}
#slider .caption .search-box button {
    float: right;
    padding: 10px 20px;
    margin-top: 0px;
    margin-right: 0;
    border-radius: 0 15px 15px 0;
    background: #e49c16;
    font-size: 30px;
    border: none;
    position: absolute;
    top: 1px;
    right: 0px;
}
#slider .caption .search-box button:hover {
    background: #04244b;
    color: #fff;
}
#slider .caption .search-box button, #slider .caption .search-box input {
    outline: 0;
}

#middle {
	float: left;
	width: 100%;
}
.domain_sec {
	padding-top: 70px;
	padding-bottom: 70px;
    text-align: center;
	background-color:#04244b;
}
.domain_sec .content {
	padding-left:100px;
	padding-right:100px;
}
.domain_sec .content h2 {
	position: relative;
    margin: 0 0 75px 0; 
    font-size: 35px;
    line-height: 45px;
	font-weight:700;
    color: #fff;
}
.domain_sec .content h2 strong {
	color: #e49c16;
}
.domain_sec .content p {
	margin: 0px 0px 20px 0px;
	font-size: 18px;
	line-height: 28px;
	font-weight:400;
	color: #fff;
}
.howitwork_sec {
	position: relative;
	padding-top: 70px;
    padding-bottom: 0px;
}
.howitwork_sec .workbox {
    position: relative;
    margin-bottom: 70px;
}
.howitwork_sec .workbox img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}
.howitwork_sec .workbox .info {
	padding: 20px 0px 0 0;
}
.howitwork_sec .workbox .info h3 {
	margin: 0 0 30px 0;
    font-size: 30px;
    line-height: 36px;
    color: #04244b;
    font-weight: 600;
    min-height: 72px;
}
.howitwork_sec .workbox .info p {
	margin: 0 0 10px 0;
	font-size: 16px;
	line-height: 16px;
	color: #555555;
	font-weight: 400;
}
.howitwork_sec .workbox .info .readmore {
	display: inline-block;
	padding: 16px 40px;
    background: #e49c16;
    border-radius: 5px;
	font-size: 20px;
	line-height: 28px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	transition: all ease-in 0.2s;
}
.howitwork_sec .workbox .info .readmore:hover {
	background: #04244b;
}
.faq_sec {
	padding-top: 70px;
	padding-bottom: 70px;
	background-color:#fbfafd;
}
.faq_sec h2 {
	position: relative;
    margin: 0 0 50px 0;
    font-size: 35px;
    line-height: 40px;
	font-weight:700;
    color: #04244b;
    text-align: center;
}
.faq_sec .accordion {
	width: 85%;
    margin: 0 auto;
}
.faq_sec .accordion .card {
    background-color: white;
    border: 0;
    border-radius: 10px;
    padding: 20px 45px;
    box-shadow: 0 0 10px 0px #e3e3e3;
}
.faq_sec .accordion .card-header:first-child {
    border-radius: 0;
    border-top: 0;
}
.faq_sec .accordion .card-header {
    padding: 20px 0;
    margin-bottom: 0;
    background-color: transparent;
    border-top: 1px solid #dcdcdc;
	border-bottom: 0;
    font-size: 20px;
    font-weight: 700;
    color: #e49c16;
	cursor:pointer;
}
.faq_sec .accordion .card-header.collapsed:hover, .faq_sec .accordion .card-header.collapsed:hover:after {
    color: #e49c16;
}
.faq_sec .accordion .card-header.collapsed {
    color: #04244b;
}
.faq_sec .accordion .card-header:after {
	font: normal normal normal 24px/1 "Material Design Icons";
    font-size: inherit;
    text-rendering: auto;
    line-height: inherit;
	content: "\F376"; 
	color:#e49c16;
	float: right; 
    margin-top: 5px;
}
.faq_sec .accordion .card-header.collapsed:after {
	content: "\F417";
	color:#04244b;	
	margin-top: 5px;
}
.faq_sec .accordion .card-body {
    padding: 0;
	font-size: 16px;
    font-weight: 400;
	color:#555555;
}
.thank_sec {
	padding-top: 70px;
	padding-bottom: 70px;
	text-align:center;
}
.thank_sec h2 {
	position: relative;
    margin: 0 0 50px 0; 
    font-size: 30px;
    line-height: 40px;
    color: #04244b;
	font-weight:500;
}
.thank_sec a {
	display: inline-block;
	padding: 16px 25px;
	background: #e49c16;
	border-radius: 10px;
	font-size: 22px;
	line-height: 28px;	
	color: #ffffff;
	font-weight:600;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.thank_sec a:hover {
	background: #0c3467;
	color: #fff;
}
.testimonial_sec {
	position: relative;
	padding-top: 70px;
    padding-bottom: 70px;
	background-color:#0c3467;
}
.testimonial_sec h2 {
	position: relative;
    margin: 0 0 50px 0;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    text-align: center;
	font-weight:300;
}
.testimonial_sec h2 strong {
	font-weight:700;
}
.testimonial_sec .testimonial-listing {
	position: relative;
    padding: 0 50px;
}
.testimonial_sec .item {
	text-align:center;
}
.testimonial_sec .item p {
	margin: 0px 0px 30px 0px;
	font-size: 20px;
	line-height: 28px;
	font-weight:300;
	color: #fff;
}
.testimonial_sec .item .star {
	margin: 0px 0px 15px 0px;
	font-size: 30px;
	line-height: 30px;
	color: #e49c16;
}
.testimonial_sec .item h3 {
	margin: 5px 0px 10px 0px;
	font-size: 30px;
	line-height: 30px;
	color: #e49c16;
	font-weight:600;
}
.testimonial_sec .owl-theme .owl-nav [class*=owl-] {
    position: absolute;
    background: transparent;
}
.testimonial_sec .owl-theme .owl-nav button.owl-prev {
    left: -65px;
}
.testimonial_sec .owl-theme .owl-nav button.owl-next {
    right: -65px;
}
.testimonial_sec .owl-theme .owl-dots .owl-dot.active span,
.testimonial_sec .owl-theme .owl-dots .owl-dot:hover span {
    background: #ffffff;
}
#footer {
	float: left;
	width: 100%;
}
.footersec {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 22px;
    background-color: #04244b;
}
.footersec .ftr_menu {
	text-align: center;
}
.footersec .ftr_menu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.footersec .ftr_menu ul li {
	display: inline-block;
	width: auto;
	padding: 0 50px;
}
.footersec .ftr_menu ul li a {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	text-decoration: none;
	transition: all .3s ease-in-out;
}
.footersec .ftr_menu ul li a:hover {
	color: #e49c16;
	text-decoration: none;
}
.footerbottom {
	position: relative;
	float: left;
	width: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}
.footerbottom .copyright {
	text-align: center;
	font-size: 14px;
	color: #6c6c6c;
}
.footerbottom .copyright p {
	margin: 0 0 5px 0;
}
.footerbottom .link {
	text-align: center;
	margin-bottom:20px;
}
.footerbottom .link a {
	display: inline-block;
	font-size: 14px;
	line-height: 14px;
	color: #04244b;
	text-align:center;
	text-decoration: none;
	transition: all .3s ease-out;
}
.footerbottom .link a:hover {
	color: #6c6c6c;
}

/* contact form 7 */
body div.wpcf7-response-output { padding: 0 0px; margin: 20px 0 0 0; box-sizing: border-box; border: none; }
body span.wpcf7-not-valid-tip { position: absolute; top: 3px; right: 4px; font-size: 12px; white-space: nowrap; }
body .wpcf7-not-valid {	border-color: #f00 !important; }


/*----------------- inner pages -----------------*/
.alignleft, .alignnone { float: left; max-width: 100%; height: auto; margin: 0 20px 20px 0; }
.alignright { float: right; max-width: 100%; height: auto; margin: 0 0 20px 20px; }
.aligncenter { float: none; display: block; max-width: 100%; height: auto; margin: 30px auto 30px auto;}

#inner_banner {
	position: relative;
    float: left;
    width: 100%;
    height: 350px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
	overflow: hidden;	
}
#inner_banner img {
	width: 100%;
	height: auto;
}
#inner_banner .caption {
    position: absolute;
    width: 40%;
    background-color: rgb(4 36 75 / 90%);
    top: 50%;
    transform: translateY(-50%);
    padding: 20px 20px;
    border-top: 10px solid #e49c16;
    z-index: 1;
}	
#inner_banner .caption h1 {
    margin: 0 0 10px 0;
    font-size: 40px;
    color: #ffffff;
    font-weight: 600;
    line-height: 50px;
}
#inner_banner .caption .breadcrumb {
    float: left;
    width: 100%;
    padding: 0;
	margin-bottom: 0px;	
	font-size: 18px;
	font-weight: 400;
    list-style: none;
    background-color: transparent;
    border-radius: 0px;
	color: #ffffff;
}
.breadcrumb a {
	color: #ffffff;
    text-decoration: none;
	font-weight: 400;
    transition: all 0.3s ease-in-out;
}
.breadcrumb a:hover {
	color: #e49c16;
}
.breadcrumb > li + li:before {
    padding: 0 2px;
    color: #ffffff;	
    content: "/\00a0";
}
.breadcrumb a.current-item {
    color: #e49c16;
}
.inner_section {
    padding-top: 60px;
    padding-bottom: 60px;
}
.inner_section a {
	color: #000000;
    text-decoration: none;
}
.inner_section a:hover {
	color: #fd9e14;
	text-decoration: none;
}
.inner_section h2 {
    margin: 0 0 30px 0;
    font-size: 40px;
    color: #e49c16;
    font-weight: 600;
    line-height: 50px;
}
.inner_section h2 strong {
	color: #fd9e14;
	font-weight: 600;
}
.inner_section h3 {
	margin: 0 0 15px 0;
	font-size: 26px;
	color: #e49c16;	
	font-weight: 600;
	line-height: 30px;
}
.inner_section h4 {
    margin: 0 0 15px 0;
    font-size: 24px;
    color: #000000;
    font-weight: 600;
    line-height: 30px;
}
.inner_section p {
	margin: 0 0 20px 0;
	font-size: 18px;
    color: #282828;
    font-weight: 400;
    line-height: 28px;
}
.inner_section ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.inner_section ul li {
	position: relative;
	padding: 0 0 10px 30px;
	display: block;
	font-size: 18px;
	color: #282828;
	font-weight: 400;
	line-height: 28px;	
}
.inner_section ul li:before {
	position: absolute;
	content:'\F134';
	font-family: 'Material Design Icons';
	font-size: 18px;
	color: #e49c16;
	left: 0;
	top: 0;
}
.inner_section ul li a {
	color: #282828;
	text-decoration: none;
	transition: all 0.3s ease-in-out;
}
.inner_section ul li a:hover {
	color: #fd9e14;
}
.inner_section ul li ul {
	margin: 20px 0 0 0;
}